@font-face {
  font-family: VoltaModernText;
  src: url("../fonts/nbi/VoltaModernText-55Roman.otf") format("opentype");
  font-weight: 400; }

@font-face {
  font-family: VoltaModernText;
  src: url("../fonts/nbi/VoltaModernText-75Bold.otf") format("opentype");
  font-weight: 700; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-45Light.otf") format("opentype");
  font-weight: 300; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-46LightItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-65Medium.otf") format("opentype");
  font-weight: 600; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-75Bold.otf") format("opentype");
  font-weight: 700; }

@font-face {
  font-family: VoltaModernDisplay;
  src: url("../fonts/nbi/VoltaModernDisplay-95Black.otf") format("opentype");
  font-weight: 900; }
